en:
  pierino-beggi:
    chapter-12:
      c: 12
      title: Sabotage at the airfield
      subtitles:
        sequence-1:
          s: 1
          from: 00:00:00,14
          to: 00:00:07,15
          text: One night we stripped the machine guns from three airplanes in the
            airfield.
        sequence-2:
          s: 2
          from: 00:00:07,15
          to: 00:00:20,28
          text: Before we set the airplanes on fire we removed their three famous
            7-7 guns, which were very powerful anti-aircraft weapons.
        sequence-3:
          s: 3
          from: 00:00:20,28
          to: 00:00:26,20
          text: They were bolted to the bearings, in order to rotate,
        sequence-4:
          s: 4
          from: 00:00:26,20
          to: 00:00:28,12
          text: 
        sequence-5:
          s: 5
          from: 00:00:28,12
          to: 00:00:35,18
          text: but we took them down and then set the aircrafts on fire, all three
            of them.
        sequence-6:
          s: 6
          from: 00:00:35,18
          to: 00:00:47,12
          text: The machine guns had no tripod though. Fiorello was very good in mechanical
            work.
        sequence-7:
          s: 7
          from: 00:00:47,12
          to: 00:01:05,14
          text: He had worked at Bagni’s in Via Toschi, manufacturing and repairing
            scales, he built the tripods himself.
        sequence-8:
          s: 8
          from: 00:01:05,14
          to: 00:01:14,13
          text: Once he was stopped by a Black Brigade near the cemetery of Via Cecati
            while he was taking one home.
        sequence-9:
          s: 9
          from: 00:01:14,13
          to: 00:01:23,11
          text: They asked him what that thing was. He replied that he was taking
            that tripod to the dairy in San Bartolomeo.
        sequence-10:
          s: 10
          from: 00:01:23,11
          to: 00:01:30,24
          text: Fortunately they let him go, since he had two guns on him.
        sequence-11:
          s: 11
          from: 00:01:30,24
          to: 00:01:43,09
          text: 'I told him what would have happened if he was searched. He replied:
            “I would have done like Tomix (a movie hero fast with his guns)”.'
        sequence-12:
          s: 12
          from: 00:01:43,09
          to: 00:01:46,05
          text: That’s how we always joked around.
